p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #eaeaea;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:3454px;z-index:1;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:261px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2078;position:absolute;left:30px;top:191px;width:720px;height:50px;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:421px;height:166px;z-index:4;min-width:421px;}
#LogoEditInner {position: absolute;width:421px;height:166px;border:0px;}
#Box56 {display:block;overflow:hidden;position:absolute;left:699px;top:50px;width:231px;height:71px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/price-list_Box56.png');background-repeat:no-repeat;}
#Text41 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:51px;top:9px;width:159px;height:21px;z-index:6;}
#Text56 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:51px;top:32px;width:186px;height:38px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:685px;top:50px;width:56px;height:71px;z-index:8;min-width:56px;}
#Img2Inner {position: absolute;width:56px;height:71px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:750px;top:204px;width:190px;height:23px;z-index:9;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:961px;min-height:40px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#Text167 {word-wrap:break-word; display:block;position:absolute;left:560px;top:11px;width:370px;height:25px;z-index:12;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:2000px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Pregnant_Bellies {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:946px;height:2189px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/price-list_Pregnant_Bellies.png');background-repeat:no-repeat;}
#Titre3{display:block;overflow:hidden;position:absolute;left:40px;top:10px;width:410px;height:20px;z-index:15;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:30px;height:30px;z-index:16;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:35px;top:1554px;width:870px;height:321px;z-index:17;min-width:870px;}
#Img4Inner {position: absolute;width:870px;height:321px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:35px;top:1894px;width:866px;height:72px;z-index:18;min-width:866px;}
#Img1Inner {position: absolute;width:866px;height:72px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:35px;top:74px;width:870px;height:560px;z-index:19;min-width:870px;}
#Img5Inner {position: absolute;width:870px;height:560px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:35px;top:650px;width:870px;height:890px;z-index:20;min-width:870px;}
#Img6Inner {position: absolute;width:870px;height:890px;border:0px;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:40px;top:1319px;width:461px;height:24px;z-index:21;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:245px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;width:950px;height:30px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/price-list_BoxFooter1.png');background-repeat:no-repeat;}
#But8 {display:block;overflow:hidden;position:absolute;left:781px;top:-1px;width:159px;height:30px;z-index:24;background:url('./buttons/price-list_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But8.Up p {top:8px;left:15px;}
#But8.Down p {top:9px;left:16px;}
#But8.Over p {top:8px;left:15px;}
#But8 div {display:none;}
#Text147 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:10px;top:-1px;width:231px;height:31px;z-index:25;}
#Text123 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:280px;top:-1px;width:361px;height:31px;z-index:26;}
#Box6 {display:block;overflow:hidden;position:absolute;left:748px;top:192px;width:223px;height:43px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/price-list_Box6.png');background-repeat:no-repeat;}
